.gerador-ipa .typewriter{ border: 1px solid #9F9F9F;	text-align:center;	padding:3px;	background-color: #CCCCCC;}
.gerador-ipa .typewriter input{ border: 1px solid #9F9F9F;}
.gerador-ipa .butt{ text-align:center;	padding:3px;}
 
.gerador-ipa .formcontent{	visibility:hidden;	position:absolute;}
.gerador-ipa .view{	border: 0px solid #000;	padding:0px;	text-align:center;}

.gerador-ipa input { color:#000;	text-align:center;	font-size:100%;	font-family:"Courier New", monospace;	font-weight:bold; }
.gerador-ipa input.vowel, input.dipth,  input.stress {	background-color:#fff;	font-family: "Lucida Sans Unicode", Gentium, "Arial Unicode MS", "Times New Roman", serif;	text-align:center;	font-size:12pt;	font-weight:normal;	padding:0px 0px 4px 0px;	margin:2px 0px;}
.gerador-ipa input.vowel{	width:24pt;}
.gerador-ipa input.dipth{	width:33pt;}
.gerador-ipa input.stress{	width:15pt;}
.gerador-ipa input.buact { color:#000;	width:8em;	padding:0px;	margin: 0px;	background-color: #fff;	}
.gerador-ipa input.bust { color:#000;	width:5em;	padding-top:2px;	margin: 0px;	}
.gerador-ipa input.bumain { color:#000;	width:5em;	padding:0px;	margin:3px 0px 0px 0px;	}
.gerador-ipa input.res{ font-family:"Lucida Sans Unicode", "Arial Unicode MS", Gentium, times, serif;	font-weight:bold; 	font-size:18pt; 	margin-bottom:15px;	}
.gerador-ipa textarea.resvew{	font-family:"Lucida Sans Unicode", "Arial Unicode MS", Gentium, times, serif;	font-weight:bold; 	font-size:12pt; 	margin: 8px 0 2px 0;	border: 1px solid #9F9F9F;	background-color: #ffffff;	width:100%;	}